html, body {
color: #808080;
 font-family: helvetica, sans-serif;
 font-size: .9em;
}

#header {
font-weight:bold;
font-size: 2em;
color:#ffffff;

}

#hleft{
text-align:center;
}

#hnews{
font-size:10pt;
color:#808080;
text-align:center;
}

#footcent {
text-align:center;
font-size:.8em;
color:white;
}

#rightc p {
font-weight:normal;
}

#sbody{
color:white;
}
.bold {
font-weight:bold;
}

.center {
text-align:center;
}

.news{
font-size:10pt;
}

.site{
font-size:.9em;
}

.red {
color:red;
}

#anews{
color:gray;
}
#anews h4 {
font-size:.7em;
}

#anews p {
font-size:.7em;
}
.newsAlt {
font-size:.7em;
}

#page p:first-letter{
font-weight:bold;
}

h5 {
margin-top:0px;

}

.link {
border: 0px white solid;
text-decoration:none;
color:#808080;
}
#browser {
font-weight:normal;
font-size:.85em;
}